Summary:	Aurox Extras-Explorer
Name:		extras-explorer
Version:	1.0
Release:	6%{?dist}
Url:		http://www.aurox.org
Group:		User Interface/Desktops
License:	GPL
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
Source0:	%{name}-%{version}.tar.bz2
Requires:	qt
BuildRequires:	qt-devel

%description
Extras-Explorer is a software which makes browsing packages much easier.

%prep
%setup -q -n %{name}

%build
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT%{_bindir}
mkdir -p $RPM_BUILD_ROOT%{_datadir}/%{name}
mkdir -p $RPM_BUILD_ROOT%{_datadir}/applications/kde/

install -m 755 %{name} $RPM_BUILD_ROOT%{_bindir}/%{name}
install -m 644 %{name}_??.qm $RPM_BUILD_ROOT%{_datadir}/%{name}/
install -m 644 Extras-Explorer.desktop $RPM_BUILD_ROOT%{_datadir}/applications/kde/

%post
%postun
%files
%{_bindir}/%{name}
%{_datadir}/%{name}/%{name}_??.qm
%{_datadir}/applications/kde/Extras-Explorer.desktop

%changelog
* Wed Aug 02 2006 Czarek Butler <czarek@aurox.org> 1.0-5
- Added modal window during running and installation.

* Tue Aug 01 2006 Czarek Butler <czarek@aurox.org> 1.0-4
- Added desktop icon.

* Tue Aug 01 2006 Czarek Butler <czarek@aurox.org> 1.0-3
- Updated pl translation.

* Tue Aug 01 2006 Czarek Butler <czarek@aurox.org> 1.0-2
- Passes data directory thru environment.

* Tue Aug 01 2006 Czarek Butler <czarek@aurox.org> 1.0-1
- enabled translations for names of categories, searching, ability to deactivate buttons. 

* Fri Jun 28 2006 Czarek Butler <czarek@aurox.org> 1.0-0
- initial release

